Debian Bug report logs - #316739
O: tramp -- remote file access in Emacs

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: jerome@marant.org (Jérôme Marant)

Date: Sun, 3 Jul 2005 13:03:02 UTC

Severity: normal

Fixed in version tramp/1:2.0.49-2

Done: Romain Francoise <rfrancoise@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, J�r�me Marant <jerome@marant.org>, debian-devel@lists.debian.org, <wnpp@debian.org>:
Bug#316739; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to jerome@marant.org (J�r�me Marant):
New Bug report received and forwarded. Copy sent to J�r�me Marant <jerome@marant.org>, debian-devel@lists.debian.org, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: jerome@marant.org (Jérôme Marant)
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: tramp -- remote file access in Emacs
Date: Sun, 3 Jul 2005 14:54:03 +0200 (CEST)
Package: wnpp
Severity: normal

This package needs a maintainer who really use it.

Regards,

Some information about this package:

Package: tramp
Status: install ok installed
Priority: optional
Section: editors
Installed-Size: 960
Maintainer: Jerome Marant <jerome@debian.org>
Architecture: all
Version: 1:2.0.49-1
Depends: emacs21 | xemacs21 | emacsen
Recommends: sharutils | metamail
Suggests: ssh, telnet, rsh-client, rsync, sudo, smbclient
Conffiles:
 /etc/emacs/site-start.d/50tramp.el e22f99587ab35780dbf77302a76b8be1
Description: remote file access in Emacs
 TRAMP stands for `Transparent Remote (file) Access, Multiple Protocol'. This
 package provides remote file editing, similar to ange-ftp and EFS.
 .
 The other difference is that ange-ftp uses FTP to transfer files between the
 local and the remote host, whereas TRAMP uses a combination of rsh and rcp or
 other work-alike programs, such as ssh/scp. A emacs elisp tool to edit files
 on remote host using telnet, rsh, scp, ssh and more.




Reply sent to Romain Francoise <rfrancoise@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to jerome@marant.org (J�r�me Marant):
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 316739-close@bugs.debian.org (full text, mbox):

From: Romain Francoise <rfrancoise@debian.org>
To: 316739-close@bugs.debian.org
Subject: Bug#316739: fixed in tramp 1:2.0.49-2
Date: Fri, 08 Jul 2005 14:32:28 -0400
Source: tramp
Source-Version: 1:2.0.49-2

We believe that the bug you reported is fixed in the latest version of
tramp, which is due to be installed in the Debian FTP archive:

tramp_2.0.49-2.diff.gz
  to pool/main/t/tramp/tramp_2.0.49-2.diff.gz
tramp_2.0.49-2.dsc
  to pool/main/t/tramp/tramp_2.0.49-2.dsc
tramp_2.0.49-2_all.deb
  to pool/main/t/tramp/tramp_2.0.49-2_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 316739@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Romain Francoise <rfrancoise@debian.org> (supplier of updated tramp package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri,  8 Jul 2005 20:12:25 +0200
Source: tramp
Binary: tramp
Architecture: source all
Version: 1:2.0.49-2
Distribution: unstable
Urgency: low
Maintainer: Romain Francoise <rfrancoise@debian.org>
Changed-By: Romain Francoise <rfrancoise@debian.org>
Description: 
 tramp      - remote file access in Emacs
Closes: 316739
Changes: 
 tramp (1:2.0.49-2) unstable; urgency=low
 .
   * New maintainer (closes: #316739).
   * Bump Standards-Version to 3.6.2.1, no changes needed.
Files: 
 99a61401c1032d61ee7068dd727575e8 610 editors optional tramp_2.0.49-2.dsc
 949219b17a5fbf655630086504c92e3b 7141 editors optional tramp_2.0.49-2.diff.gz
 7d2f171e29b5a0ad22e497baacaa2254 256258 editors optional tramp_2.0.49-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)

iD8DBQFCzsO5ogN2vsA8Vt8RAqMiAKCfxMJE6dlOFwUuoJSo/XL+FNGfCwCfetEl
Yc42CdxLwIiOLq4b0Rfsjgs=
=LQJ6
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 02:19:55 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 11:17:28 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.